a.socialbookmark{

}

img.socialbookmark{
 border:0;
 width:15px;
 height:15px;
}

div.sb_box{
 float:left;
 padding:0px 2px;
 margin:4px 0px;
}

a:link.sb_control{
 display:block;
 margin-left:5px;
  text-decoration:none;
}
a:hover.sb_control{
  text-decoration:underline;
}
a:active.sb_control{

}
a:visited.sb_control{

}
